@import url("menu_structure.css");
@import url("menu_king_02.css");

#pageOuter 
{
    background-image: url(images/header-background.jpg);
    background-repeat: repeat-x;
    background-position: center top;
}

.profileBar
{
    background-color: White; 
    padding: 6px; 
    text-align: right; 
    border: solid 1px black;
    border-top: none;
    margin-bottom: 12px;
}

#Body 
{
	font-family: Arial, sans-serif; 
	font-size: 14px; 
	background-color: #ffffff;
	color: #3d3d3d;	
	text-align: center;
	/*background-image: url(images/);*/
	background-repeat: repeat-x;
}

html {
	overflow-y: scroll;
}

img 
{
    border: none;
}

.pageSection 
{
	text-align: left;	
	/* set top margin to set spacing above header */
	margin: 0 auto 0 auto;			
}

.pageBorder 
{
	
	/*border: solid 1px black;*/
}

.headerSection 
{
	width: 100%; 
	position: relative;
	/*background-image: url(images/);*/
	background-color: transparent;
	background-repeat: no-repeat;
	height: 168px;
	_overflow: hidden;
}

#logo 
{
    position: relative;
    top: 34px;
    left: 2px;
}

.pageWidth 
{
	width: 960px; /* Page width */
}

.pageWidthMinusBorder 
{
	width: 960px;
}

.contentSection 
{
	line-height:1.6em;
	/*background-image*/
	background-repeat: repeat-y;
	background-color: White;
	border: none;
}

.contentFeaturePane 
{
    border-top: solid 1px #d6d6d6;
    border-bottom: solid 1px #d6d6d6;
    background-color: #e6e6e6;
    padding: 16px 20px 0 20px;
    margin-bottom: 15px;
}

.menuSection 
{
    padding: 17px 0 12px 0;
}

.toolBar 
{
    padding: 0;
}

.mainContentZone 
{
	
	padding: 0;
	vertical-align: top;
}

.mainContentZoneInner 
{
	padding: 20px 0;
}

.fullContentZone 
{
	min-height: 350px;
	margin-top: 20px;
	padding: 0 20px 20px 20px;	
}

.contentPane, .topPane, .bottomPane
{
	padding-top: 0;
}

.leftPane .dnn_LeftPane 
{
	padding-right: 20px;
}

.rightPane 
{
	padding-left: 20px;
}

.searchBoxSection 
{
    float: right;
}

.searchBoxSection a:link, .searchBoxSection a:active, .searchBoxSection a:visited
{
	color: #222222;
	font-size: 14px;
	font-weight: normal;
}

.searchBoxSection a:hover 
{
	color: #006600;
	font-size: 14px;
	font-weight: normal;
}

.login 
{
	display: none;
}

.contentPane tr 
{
    vertical-align: top;
}

.leftPane .containerWidth 
{
	width: 200px;
}

.rightPane .containerWidth 
{
	width: 250px;
}

.rightPane .containerProductDetails 
{
    width: 380px;
}

/*================================*/

h1 { 
	font-family: Arial, sans-serif; 
	font-size: 24px; 
	font-weight: normal; 
	color: #3d3d3d;
	margin-top: 0;
	border: none;
}

h2, h3, h4 {
	font-family: Arial, sans-serif; 
	font-size: 15px; 
	font-weight: bold; 
	color: #3d3d3d;
	margin-bottom: 12px;
	margin-top: 0;
}

ul li 
{
    list-style-type: disc;
}

ol li 
{
    list-style-type: decimal;
}

.mainContentZone p, .mainContentZone li 
{
    font-family: arial, sans-serif; 
	color: #3d3d3d;	
	font-size: 14px; 	
}

.mainContentZone p 
{
	margin-top: 0;
	margin-bottom: 12px;	
}

.contentSection ul 	
{
    /*
	margin: 0; 	
	padding: 0;	
	padding-bottom: 12px;
    */
	font-size: 14px;
	line-height:1.6em;    
}

.contentSection li 
{
    /*
	display:block;	
	list-style-type:none;	
	padding-left:20px;
	background: url(images/bullet.gif);	
	background-repeat: no-repeat;
	background-position: left 5px;    
	margin-bottom: 4px;
	color: #667666; 
	font-family: arial, sans-serif; 
	font-size: 15px; 
	line-height:1.4em;
    */
}

.contentSection a {
 	color: #001b67;
 	text-decoration: underline;
}
.contentSection a:visited {
 	color: #800080;
}
.contentSection a:hover {
	color: #006600;
}

hr {
	height: 0;
	border: 0;
	border-top: 1px solid #cccfcc; 
	margin: 16px 0;
}

.contactDetailsBlock {
	width: 730px;
}


.Normal 
{
    text-align: left;
    font-family: inherit;
    font-size: inherit;
}

.FCKLinkGalleryContainer, .FCKImageGalleryContainer {
    background-color: #ffffff;
}

/* Products */

.productDetail
{
    background-color: #f2f5fa;
    width: 380px;
}

.productList 
{
    background-color: #f2f5fa;    
    width: 346px;
}

.productList h3 
{
    font-size: 12px;
    margin-bottom: 0;
}

.productDetail h3 
{
    padding-top: 13px;
    margin: 0 0 10px 0;
    clear: both;
}

.productList td, .productDetail td
{
    padding: 9px;
}

.productDetail td 
{
    padding-right: 5px;
}

.productList p
{
    font-size: 11px;
    line-height: 1.4em;
}


.productDetail p
{
    font-size: 12px;
    line-height: 1.4em;
}


.productList td.productListDetail 
{
    padding-left: 0;
}

.productPhoto 
{
    border: solid 1px #c4e8f3;
    float: left;
    margin-right: 4px;
    display: block;
    margin-bottom: 4px;
}

.productList .pictureFrame 
{
    border: solid 1px #c4e8f3;
    background-color: #ffffff;
    width: 113px;
    text-align: center;
}

.productThumbnail 
{
    max-width: 113px;
}

.noProductPhotoThumbnail 
{
    width: 113px;
    height: 100px;
    background-color: #f3f3f3;
}

a.selectedCategoryListItem:link , a.selectedCategoryListItem:visited, a.selectedCategoryListItem:active, a.selectedCategoryListItem:hover
{    
    background-image: url(images/selected-product-category-item.gif);
    background-repeat: no-repeat;
    background-position: 0px 6px;
    padding-left: 9px;
}
a.selectedCategoryListItem:link , a.selectedCategoryListItem:visited, a.selectedCategoryListItem:active 
{
    color: #3b53a4 !important;       
}
/* Products End */

.DNNEmptyPane {display: none;}

.specialContainerText 
{
    font-size: 30px;
    font-weight: bold;
}

.CommandButton 
{
    margin-right: 5px;
}

/*Contact Page */

.FormsContent table 
{
    float: none !important;
}

.captchaText 
{
    margin-left: 84px;
    width: 240px;
    font-size: 13px;
}

.contactContentPane 
{
    padding-right: 20px;
}

.contactFormPane 
{
    border-left: solid 1px #cccccc;
    padding-left: 20px;
}

.contactFormPane .containerWidth
{
    width: 400px;
}

.requiredField 
{
    font-size: 11px;
    padding: 10px 0;
}

#SaveForm 
{
    padding-left: 75px;
}

#SaveForm input
{
    width: 80px;
}

#footerSection 
{
    padding-top: 10px;
    clear: both;
    padding-bottom: 20px;
    border-top: solid 1px #787878;
}

#footerLinks 
{
    float: right;
    text-align: right;
}

#footerLinks a 
{
    color: #3d3d3d;
}

#geekfreeFooter 
{
    border-top: solid 1px #bbbbbb;
    padding-top: 10px;
    margin-top: 30px;
    clear: both;
    padding-bottom: 50px;
    font-size: 9pt;
    color: #999999 !important;
    border-bottom: solid 20px #dd2930;
}

#geekfreeFooter a 
{
    color: #999999 !important;
}

#geekfreeLink 
{
}

#additionalLinks 
{
    float: right;
    text-align: right;
}


.contentFeaturePane h1 
{
    color: #ce0202;
    font-weight: normal;
    font-size: 36px;
}

.contentFeaturePane p 
{
    margin: 0;
    font-size: 18px;
    color: #222222;
    line-height: 1.5em;
}

.sharethis 
{
    font-size: 14px !important;
    font-family: Arial;
}

.contactPhone 
{
    padding: 2px 0 2px 37px;
    background-image: url(images/phone-icon.png);
    background-repeat: no-repeat;
    background-position: 5px 3px;
}

.contactMobile
{
    padding: 2px 0 2px 37px;
    background-image: url(images/mobile-icon.png);
    background-repeat: no-repeat;
    background-position: 7px 3px;
}

.contactFax
{
    padding: 2px 0 2px 37px;
    background-image: url(images/fax-icon.png);
    background-repeat: no-repeat;
    background-position: 5px 4px;
}

.contactEmail
{
    padding: 2px 0 2px 37px;
    background-image: url(images/mail-icon.png);
    background-repeat: no-repeat;
    background-position: 7px 9px;
}

.freeReportButton 
{
    margin-top: 16px;
}


/* SUBMENU */

.subNav 
{
    width: 230px;
    padding: 20px 0 5px 0;
	background-color: #ffffff;	
	margin-left: -20px;
}

.productSubNav 
{
    padding-top: 0;
}

.subNav .subNavHeading 
{
    padding-left: 18px;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 5px;
}

.subNav ul 
{
    padding-left: 0;    
    margin: 0;
}


.subNav li 
{
    display: block;
    text-align: left;
    padding: 3px 0 3px 18px;
}

.subNav a:link,
.subNav a:visited,
.subNav a:active,
.subNav a:hover
{
    margin-bottom: 5px;
    font-size: 14px;
    text-decoration: none;
    color: #222222;
}

.subNav a:hover
{
    color: #006600;
}

.subNav li.navLinkSelected 
{
    background-image: url(images/menu-icons.png);
    background-position: -184px -436px;
    background-repeat: no-repeat;
}

.staffProfileBlock img 
{
    padding-top: 5px;
    padding-bottom: 30px;
}

.editLinks a
{
    font-size: 9px !important;
}

.ModDNNHTMLC iframe {
	width: 700px !important;
}

.mapSection .ModDNNHTMLC iframe 
{
    width: 425px !important;
}